6.0.0-git
2019-03-19

[#9083] Nag: Add option to view/sort-by task start date in task list
Summary Nag: Add option to view/sort-by task start date in task list
Queue Nag
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester js-horde (at) jk1 (dot) net
Created 2010-06-08 (3206 days ago)
Due
Updated 2010-06-09 (3205 days ago)
Assigned
Resolved 2010-06-09 (3205 days ago)
Milestone
Patch Yes

History
2010-06-09 09:35:38 Jan Schneider Comment #5
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Committed, thanks.
2010-06-09 09:27:11 Jan Schneider Comment #3 Reply to this comment
The CVS HEAD branch is dead.
2010-06-09 09:26:51 Jan Schneider Deleted Original Message
 
2010-06-09 09:24:05 Jan Schneider Deleted Original Message
 
2010-06-08 20:27:07 js-horde (at) jk1 (dot) net Comment #2
New Attachment: 0001-Nag-Add-View-sort-by-for-Start-Date-r2.patch Download
Reply to this comment
If somebody with rights to the tracker reads this, could you please 
delete the first git patch? It has the wrong email address in it, and 
I don't want it committed, or on the web to be crawled by the 
spammers.  Sorry for the hassle, and thanks for helping me out.
2010-06-08 19:01:24 js-horde (at) jk1 (dot) net New Attachment: CVS-nag-add-view-sort-by-for-start-date.patch
 
2010-06-08 19:00:51 js-horde (at) jk1 (dot) net Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Nag: Add option to view/sort-by task start date in task list
Queue ⇒ Nag
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Nag-Add-View-sort-by-for-Start-Date.patch
Reply to this comment
I have two patches (one for git, one for CVS) that add the option to 
view or sort by a task's start date in the task list.  I use a lot of 
future tasks to remind me to do something a long time from now, so 
it's nice to see, at a glance when I'll have to do something.

Saved Queries